path: /build/build/less-sys-apps-678.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/less && luet-portage --dir
    /pkgdir/less sys-apps/less
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:8a805546f8d7ae45391e57065f67d16ca1e0e10027602706066c737d41f0821c
  package:
    name: less
    version: "678"
    category: sys-apps
    use_flags:
    - pcre
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Excellent text file viewer
    uri:
    - http://www.greenwoodsoftware.com/less/
    license: '|| ( GPL-3 BSD-2 )'
    buildtimestamp: 2025-10-19 13:25:33.898020991 +0000 UTC m=+23.144511692
    labels:
      DEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
        ) sys-apps/groff'
      IUSE: pcre unicode
      RDEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
        ) sys-apps/groff'
      emerge.packages: sys-apps/less
      kit: core-kit
      original.package.name: sys-apps/less
      original.package.slot: "0"
      original.package.version: "678"
    treedir: /build/packages
  package_dir: /pkgdir/less
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 62ebfcbd2ef9ea5ed1614182f9af0b01fda342ff6b1c04065f782ae1acc95a83
compressiontype: zstd
files:
- etc/env.d/70less
- usr/bin/less
- usr/bin/lessecho
- usr/bin/lesskey
- usr/bin/lesspipe
- usr/share/doc/less-678/NEWS.bz2
- usr/share/doc/less-678/README.bz2
- usr/share/man/man1/less.1.bz2
- usr/share/man/man1/lessecho.1.bz2
- usr/share/man/man1/lesskey.1.bz2
- var/db/pkg/sys-apps/less-678/BUILD_TIME
- var/db/pkg/sys-apps/less-678/CATEGORY
- var/db/pkg/sys-apps/less-678/CBUILD
- var/db/pkg/sys-apps/less-678/CFLAGS
- var/db/pkg/sys-apps/less-678/CHOST
- var/db/pkg/sys-apps/less-678/CONTENTS
- var/db/pkg/sys-apps/less-678/COUNTER
- var/db/pkg/sys-apps/less-678/CTARGET
- var/db/pkg/sys-apps/less-678/CXX
- var/db/pkg/sys-apps/less-678/CXXFLAGS
- var/db/pkg/sys-apps/less-678/DEFINED_PHASES
- var/db/pkg/sys-apps/less-678/DEPEND
- var/db/pkg/sys-apps/less-678/DESCRIPTION
- var/db/pkg/sys-apps/less-678/EAPI
- var/db/pkg/sys-apps/less-678/FEATURES
- var/db/pkg/sys-apps/less-678/HOMEPAGE
- var/db/pkg/sys-apps/less-678/IUSE
- var/db/pkg/sys-apps/less-678/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/less-678/KEYWORDS
- var/db/pkg/sys-apps/less-678/LDFLAGS
- var/db/pkg/sys-apps/less-678/LICENSE
- var/db/pkg/sys-apps/less-678/NEEDED
- var/db/pkg/sys-apps/less-678/NEEDED.ELF.2
- var/db/pkg/sys-apps/less-678/PF
- var/db/pkg/sys-apps/less-678/RDEPEND
- var/db/pkg/sys-apps/less-678/REQUIRES
- var/db/pkg/sys-apps/less-678/SIZE
- var/db/pkg/sys-apps/less-678/SLOT
- var/db/pkg/sys-apps/less-678/USE
- var/db/pkg/sys-apps/less-678/environment.bz2
- var/db/pkg/sys-apps/less-678/less-678.ebuild
- var/db/pkg/sys-apps/less-678/repository
package_cacheimage: ""
runtime:
  name: less
  version: "678"
  category: sys-apps
  use_flags:
  - pcre
  requires:
  - name: editor-wrapper
    version: '>=0'
    category: app-misc
  - name: libpcre2
    version: '>=0'
    category: dev-libs
  - name: groff
    version: '>=0'
    category: sys-apps
  - name: ncurses
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Excellent text file viewer
  uri:
  - http://www.greenwoodsoftware.com/less/
  license: '|| ( GPL-3 BSD-2 )'
  labels:
    DEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
      ) sys-apps/groff'
    IUSE: pcre unicode
    RDEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
      ) sys-apps/groff'
    emerge.packages: sys-apps/less
    kit: core-kit
    original.package.name: sys-apps/less
    original.package.slot: "0"
    original.package.version: "678"
